﻿/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */

.unslider-nav ol li {
    position: relative;
    height: 20px;
    width: 20px;
}

.unslider-nav ol li:after {
    content: "\f10c";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    text-indent: 0;
    top: 0;
    left: 0;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    color: #333;
}
.unslider-nav ol li.unslider-active:after {
    content: "\f111";
}